homepage:
    pattern:  /
    defaults: { _controller: WebmilFrontendHomepageBundle:Homepage:index }

#Frontend
FrontendProductBundle:
    resource: "@WebmilFrontendProductBundle/Resources/config/routing.yml"
    prefix:   /

FrontendNewsBundle:
    resource: "@WebmilFrontendNewsBundle/Resources/config/routing.yml"
    prefix:   /

FrontendArticlesBundle:
    resource: "@WebmilFrontendArticlesBundle/Resources/config/routing.yml"
    prefix:   /

FrontendAboutBundle:
    resource: "@WebmilFrontendAboutBundle/Resources/config/routing.yml"
    prefix:   /  

FrontendRemontBundle:
    resource: "@WebmilFrontendRemontBundle/Resources/config/routing.yml"
    prefix:   /    

FrontendTermsBundle:
    resource: "@WebmilFrontendTermsBundle/Resources/config/routing.yml"
    prefix:   /          

FrontendSupportBundle:
    resource: "@WebmilFrontendSupportBundle/Resources/config/routing.yml"
    prefix:   /   

FrontendBioBundle:
    resource: "@WebmilFrontendBioBundle/Resources/config/routing.yml"
    prefix:   /        

FrontendContactBundle:
    resource: "@WebmilFrontendContactBundle/Resources/config/routing.yml"
    prefix:   /  
#Backend
AdmingeneratorGeneratorBundle_Dashboard:
    resource: "@WebmilBackendAdmingeneratorDashboardBundle/Resources/config/routing.yml"
    prefix:   /
    options: { i18n: false }

BackendPriceBundle:
    resource: "@WebmilBackendPriceBundle/Resources/config/routing.yml"
    prefix:   /  
    options: { i18n: false }

BackendNewsBundle:
    resource: "@WebmilBackendNewsBundle/Resources/config/routing.yml"
    prefix:   /  
    options: { i18n: false }

BackendArticlesBundle:
    resource: "@WebmilBackendArticlesBundle/Resources/config/routing.yml"
    prefix:   /  
    options: { i18n: false }

BackendProductBundle:
    resource: "@WebmilBackendProductBundle/Resources/config/routing.yml"
    prefix:   /  
    options: { i18n: false } 

BackendAboutBundle:
    resource: "@WebmilBackendAboutBundle/Resources/config/routing.yml"
    prefix:   /  
    options: { i18n: false }

BackendTermsBundle:
    resource: "@WebmilBackendTermsBundle/Resources/config/routing.yml"
    prefix:   /  
    options: { i18n: false }  

BackendRemontBundle:
    resource: "@WebmilBackendRemontBundle/Resources/config/routing.yml"
    prefix:   /  
    options: { i18n: false }

BackendSupportBundle:
    resource: "@WebmilBackendSupportBundle/Resources/config/routing.yml"
    prefix:   /  
    options: { i18n: false }

BackendContactBundle:
    resource: "@WebmilBackendContactBundle/Resources/config/routing.yml"
    prefix:   /  
    options: { i18n: false }

BackendBioBundle:
    resource: "@WebmilBackendBioBundle/Resources/config/routing.yml"
    prefix:   /  
    options: { i18n: false }
#fos    
fos_user_security:
    resource: "@FOSUserBundle/Resources/config/routing/security.xml"
    options: { i18n: false }

fos_user_profile:
    resource: "@FOSUserBundle/Resources/config/routing/profile.xml"
    prefix: /profile
    options: { i18n: false }

fos_user_register:
    resource: "@FOSUserBundle/Resources/config/routing/registration.xml"
    prefix: /register
    options: { i18n: false }

fos_user_resetting:
    resource: "@FOSUserBundle/Resources/config/routing/resetting.xml"
    prefix: /resetting
    options: { i18n: false }

fos_user_change_password:
    resource: "@FOSUserBundle/Resources/config/routing/change_password.xml"
    prefix: /profile
    options: { i18n: false }

_imagine:
    resource: .
    type:     imagine    
    options: { i18n: false }

elfinder:
     resource: "@FMElfinderBundle/Resources/config/routing.yml"
